0
Welcome Guest! Login
0 items Join Now

Hexeris 3.3

    • Bob Hyde's Avatar
    • Bob Hyde
    • Rocketeer
    • Posts: 50
    • Thanks: 0

    Hexeris 3.3

    Posted 1 year 2 weeks ago
    • Hi,

      Can you please tell me why I can't reinstall the file "hexeris-1.6-rocketlauncher_j33.zip"?

      After filling in the the first screen and pressing next an error message appears saying non of the boxes have been filling in.

      Regards,

      Bob
    • MrT's Avatar
    • MrT
    • Preeminent Rocketeer
    • Posts: 88548
    • Thanks: 11483
    • Web Designer/Developer

    Re: Hexeris 3.3

    Posted 1 year 2 weeks ago
    • Probably because it's so out of date. The current version of Hexeris is v1.10 which you will need a current subscription for to be able to download.

      This latest version is compatible with latest Joomla versions and PHP 7.2.x

      Regards, Mark.
    • Please search forums before posting. Please make sure your post includes the version of the CMS you are using and a link to the problem. Annotations on screenshots can also be helpful to explain problems/goals. Please use the "secure" tab for confidential information.
    • Bob Hyde's Avatar
    • Bob Hyde
    • Rocketeer
    • Posts: 50
    • Thanks: 0

    Re: Hexeris 3.3

    Posted 1 year 2 weeks ago
    • Hi Tony,

      Thanks for your reply. However I thought that you bought the templete in perpetuity so why would i need to buy another copy?

      What is stopping me (technically) from creating the database with the zip file and then upgrading gantry and php? That is to say which files are being checked stop the load happening?

      Regards,

      Bob
    • MrT's Avatar
    • MrT
    • Preeminent Rocketeer
    • Posts: 88548
    • Thanks: 11483
    • Web Designer/Developer

    Re: Hexeris 3.3

    Posted 1 year 2 weeks ago
    • No, your previous subscription was "Joomla Template Club" which expired in February 2017. You only have access to all templates, updates, and forum support for the duration of that subscription.

      If you want access to the template in perpetuity then you need to purchase a "lifetime" single template subscription. WE currently have a sale on which gives you a good discount.

      The latest version of the template is design to work with latest Joomla and PHP versions - previous versions are not and will not work.

      Regards, Mark.
    • Please search forums before posting. Please make sure your post includes the version of the CMS you are using and a link to the problem. Annotations on screenshots can also be helpful to explain problems/goals. Please use the "secure" tab for confidential information.

Time to create page: 0.058 seconds